.ca-container{
	position:relative;
	margin:25px auto 20px;
	width:1415px;
	height:150px;
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
	max-width:1433px;
	margin:0 auto;
	overflow:hidden;
}

.container {
	overflow:hidden;
}

.ca-item{
	position:relative;
	float:left;
	max-width:545px;
	width:34%;
	height:100%;
	text-align:center;
	margin-right: 20px;
	display:block;
}

.ca-nav span{
	width:32%;
	height:100%;
	position:absolute;
	top:50%;
	margin-top:0px;
	top: 0px;
	left:0px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}

.ca-nav-prev{
	background: #000 url(../images/arrows-left.png) no-repeat  center !important;

}

.ca-nav span.ca-nav-next{
	background: #000 url(../images/arrows-right.png) no-repeat  center !important;

	left:auto;
	right:0px;
}
.ca-nav span:hover{
	opacity:0.7;
}

#houseforsale {
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	width: 90%;
	height: 130px;
	background-color: #e9e9e9;
	text-align: left;
}

#houseforsalepic {
	float: left;
	margin-right: 10px;
	width: 120px;
	height: 130px;
	overflow: hidden;
}

#houseforsalepic img {
	position: relative;
	left: -20%;
}

#houseforsaledesc {
	margin-top: -1em;
	margin-bottom: -1em;
	height: 100px;
}

#moreinfobtn {
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 7px;
	padding-right: 10px;
	width: 100px;
	height: 20px;
	background-color: #492365;
	text-align: center;
	float:left;
	position: absolute;
	bottom: 10px;
	left: 143px;
	display: block !important;
	margin-bottom: 0px !important;
}

#moreinfo {
	margin-top: -0.4em;
	color: #FFFFFF;
	font-size: 12px;
}

#forsale_address {
	margin-bottom: -16px;
	text-align: left;
	color: #492365;
	line-height: 20px;
	font-size: 15px;
	margin-top: 15px;
}

#price {
	font-family: 'texgyreadventorbold', Century Gothic, Helvetica, sans-serif;
	float: left;
	color: #000000;
	margin-top: 10px;
	margin-right: 0.5em;
}

#bedbathgarage {
	float: left;
	color: #000000;
	margin-top: 14px;
	margin-bottom: -13px;
	min-width: 150px;
}

@media only screen and (max-width:1433px) {
	.ca-container {
		left:50%;
		transform:translateX(-50%);
		-ms-transform:translateX(-50%);
		-webkit-transform:translateX(-50%);
	}
}

@media only screen and (max-width: 1080px) {
	.ca-nav span{
		background: #000 url(../images/arrows-left.png) no-repeat right !important;
	}
	
	.ca-nav span.ca-nav-next{
		background: #000 url(../images/arrows-right.png) no-repeat  left !important;
		left:auto;
		right:0px;
	}
}

@media only screen and (max-width: 650px) {
	#featuredproperties {
		display: none;
	}
	#featuredpropertiestitle {
		display:none;
	}
	#currentlistingstitle {
		display:none;
	}
}